.terms-conditions-inner h3 {  margin-bottom: 30px;}
.inner-header { border-bottom: none;}
.terms-conditions-list {padding-bottom:30px;}
.general-sec p { margin-bottom: 25px;}
.terms-conditions-list ol li {    margin-bottom: 25px;}
.lower-alpha-number { padding-left: 20px;     list-style-type: lower-alpha;}
.roman-number {    list-style-type: lower-roman; padding-left: 20px;     margin-bottom: 25px;}
.terms-conditions-list h3  { margin-bottom: 10px;}
.terms-conditions-list p {  margin-bottom: 25px;     line-height: 1.4;}
.terms-conditions-list ol li {   line-height: 1;   margin-bottom: 10px;}
.main-outer {    padding-top: 20px;  padding-bottom: 30px;}
.inner-banner .banner-img {   background-image: url(../images/terms-conditions-banner.jpg);}
.back-icon { text-align: right; width: 100%; display: flex; align-items: center; justify-content: flex-end; font-size: 18px; color: #989898; margin-bottom: 30px; } 
.back-icon i { line-height: 10px; } 
.back-icon i img { width: 7px; margin-right: 4px; }


@media screen and (max-width:1199px) { 

 .terms-conditions-list p, .terms-conditions-list ol li {font-size: 20px;}

}

@media screen and (max-width:991px) { 

.terms-conditions-inner h3 {    font-size: 26px;}
.terms-conditions-list h3 { font-size: 24px;}
.terms-conditions-list:last-child { padding-bottom: 0px;}
.terms-conditions-list p {  margin-bottom: 20px;}
.back-icon { display: none;}
.main-outer {  padding-top: 30px; }
.inner-banner .banner-img {  background-image: url(../images/terms-conditions-banner-tab.jpg); }

}

@media screen and (max-width:767px) { 

.inner-banner .banner-img {  background-image: url(../images/terms-conditions-banner-mobile.jpg);}
.terms-conditions-list {   padding-bottom: 20px;}
.terms-conditions-list h3, .terms-conditions-inner h3  {    font-size: 22px;}

}

@media screen and (max-width:410px) { 

.terms-conditions-list {   padding-bottom: 10px;}
.terms-conditions-list p, .terms-conditions-list ol li {  font-size: 16px;}
.terms-conditions-inner h3 {   margin-bottom: 20px;}

}